帖子

替换v2.0发音人报错替换v1.0就没问题

[复制链接]

该用户从未签到

371  楼主| xiaobai123 发表于 2020-11-14 17:01:06 1#
V2.0版发音人 已经开通了 为什么在webapi python3.7 替换成V2.0版发音人 就报错而V1.0版发音人就行呢
小七 发表于 2020-11-16 17:23:58
2#
这个是没有发音权限导致的,v2的部分发音人是不支持试用的,需要确认下使用的发音人是否有权限。
使用道具 举报 回复